跳转到内容

MediaWiki:Gadget-MarkRights.css

维基百科,自由的百科全书
注意:保存之后,你必须清除浏览器缓存才能看到做出的更改。Google ChromeFirefoxMicrosoft EdgeSafari:按住⇧ Shift键并单击工具栏的“刷新”按钮。参阅Help:绕过浏览器缓存以获取更多帮助。
.markrights-bureaucrat::after {
	color: black;
	content: "政";
}

.markrights-checkuser::after {
	color: purple;
	content: "查";
}

.markrights-suppress::after {
	color: purple;
	content: "監";
}

.markrights-suppress:lang(zh-hans)::after,
.markrights-suppress:lang(zh-cn)::after,
.markrights-suppress:lang(zh-my)::after,
.markrights-suppress:lang(zh-sg)::after {
	color: purple;
	content: "监";
}

.markrights-sysop::after {
	color: mediumvioletred;
	content: "管";
}

.markrights-interface-admin::after {
	color: mediumvioletred;
	content: "介";
}

.markrights-interface-admin:lang(zh-hans)::after,
.markrights-interface-admin:lang(zh-cn)::after,
.markrights-interface-admin:lang(zh-my)::after,
.markrights-interface-admin:lang(zh-sg)::after {
	color: mediumvioletred;
	content: "界";
}

.markrights-ipblock-exempt-grantor::after {
	color: blue;
	content: "授";
}

.markrights-templateeditor::after {
	color: mediumvioletred;
	content: "模";
}

.markrights-transwiki::after {
	color: blue;
	content: "匯";
}

.markrights-transwiki:lang(zh-hans)::after,
.markrights-transwiki:lang(zh-cn)::after,
.markrights-transwiki:lang(zh-my)::after,
.markrights-transwiki:lang(zh-sg)::after {
	color: mediumvioletred;
	content: "导";
}

.markrights-patroller::after {
	color: sienna;
	content: "巡";
}

.markrights-rollbacker::after {
	color: sienna;
	content: "退";
}

.markrights-autoreviewer::after {
	color: sienna;
	content: "免";
}

.markrights-accountcreator::after {
	color: blue;
	content: "建";
}

.markrights-accountcreator:lang(zh-hans)::after,
.markrights-accountcreator:lang(zh-cn)::after,
.markrights-accountcreator:lang(zh-my)::after,
.markrights-accountcreator:lang(zh-sg)::after {
	color: blue;
	content: "创";
}

.markrights-massmessage-sender::after {
	color: blue;
	content: "發";
}

.markrights-massmessage-sender:lang(zh-hans)::after,
.markrights-massmessage-sender:lang(zh-cn)::after,
.markrights-massmessage-sender:lang(zh-my)::after,
.markrights-massmessage-sender:lang(zh-sg)::after {
	color: blue;
	content: "发";
}

.markrights-confirmed::after {
	color: green;
	content: "確";
}

.markrights-confirmed:lang(zh-hans)::after,
.markrights-confirmed:lang(zh-cn)::after,
.markrights-confirmed:lang(zh-my)::after,
.markrights-confirmed:lang(zh-sg)::after {
	color: green;
	content: "确";
}

.markrights-extendedconfirmed::after {
	color: blue;
	content: "延";
}

.markrights-bot::after {
	color: blue;
	content: "機";
}

.markrights-bot:lang(zh-hans)::after,
.markrights-bot:lang(zh-cn)::after,
.markrights-bot:lang(zh-my)::after,
.markrights-bot:lang(zh-sg)::after {
	color: blue;
	content: "机";
}

.markrights-flood::after {
	color: mediumvioletred;
	content: "機";
}

.markrights-flood:lang(zh-hans)::after,
.markrights-flood:lang(zh-cn)::after,
.markrights-flood:lang(zh-my)::after,
.markrights-flood:lang(zh-sg)::after {
	color: mediumvioletred;
	content: "机";
}

.markrights-ipblock-exempt::after {
	color: green;
	content: "代";
}

.markrights-abusefilter-helper::after {
	color: purple;
	content: "濾";
}

.markrights-abusefilter-helper:lang(zh-hans)::after,
.markrights-abusefilter-helper:lang(zh-cn)::after,
.markrights-abusefilter-helper:lang(zh-my)::after,
.markrights-abusefilter-helper:lang(zh-sg)::after {
	color: purple;
	content: "滤";
}

.markrights-arbcom::after {
	color: purple;
	content: "裁";
}
.markrights-event-organizer:lang(zh-hans)::after,
.markrights-event-organizer:lang(zh-cn)::after,
.markrights-event-organizer:lang(zh-my)::after,
.markrights-event-organizer:lang(zh-sg)::after {
	color: blue;
	content: "组";
}

.markrights-event-organizer::after {
	color: blue;
	content: "組";
}

.markrights-temporary-account-viewer::after {
  color: black;
  content: "臨";
}

.markrights-temporary-account-viewer:lang(zh-hans)::after,
.markrights-temporary-account-viewer:lang(zh-cn)::after,
.markrights-temporary-account-viewer:lang(zh-my)::after,
.markrights-temporary-account-viewer:lang(zh-sg)::after {
  color: black;
  content: "临";
}

.markrights-electionclerk::after {
	color: blue;
	content: "安";
}
.markrights-scrutineer::after {
	color: black;
	content: "察";
}

html.skin-theme-clientpref-night sup[class|='markrights'] {
	filter: invert(1) hue-rotate(180deg);
}
@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os sup[class|='markrights'] {
		filter: invert(1) hue-rotate(180deg);
	}
}